@charset "utf-8";

.fadein.act_on,.fadeina.act_on {
	animation: FadeIn 0.7s ease;
	animation-fill-mode: forwards;
}
@keyframes FadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
.slide_t.act_on,.slide_ta.act_on {
	animation: ActSlideT 1.0s ease;
	animation-fill-mode: forwards;
}
@keyframes ActSlideT {
    0% {opacity: 0; transform: translate(0px,-40px);}
    100% {opacity: 1; transform: translate(0px,0px);}
}
.slide_u.act_on,.slide_ua.act_on {
	animation: ActSlideU 1.0s ease;
	animation-fill-mode: forwards;
}
@keyframes ActSlideU {
    0% {opacity: 0; transform: translate(0px,40px);}
    100% {opacity: 1; transform: translate(0px,0px);}
}
.slide_r.act_on,.slide_ra.act_on {
	animation: ActSlideR 0.7s ease;
	animation-fill-mode: forwards;
}
@keyframes ActSlideR {
    0% {opacity: 0; transform: translate(60px,0px);}
    100% {opacity: 1; transform: translate(0px,0px);}
}
.slide_l.act_on,.slide_la.act_on {
	animation: ActSlideL 0.7s ease;
	animation-fill-mode: forwards;
}
@keyframes ActSlideL {
    0% {opacity: 0; transform: translate(-60px,0px);}
    100% {opacity: 1; transform: translate(0px,0px);}
}
.scl.act_on,.scla.act_on {
	animation: Scl 0.7s ease;
	animation-fill-mode: forwards;
}
@keyframes Scl {
0% { transform: scale(0.8, 0.8);opacity: 0; }
100% { transform: scale(1, 1);opacity: 1; }
}